Bug 1128462 - Alerts on HA reservation not updated properly
Summary: Alerts on HA reservation not updated properly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.4.3
Assignee: Jiri Moskovcak
QA Contact: Lukas Svaty
URL:
Whiteboard: sla
Depends On: 1076211
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 16:11 UTC by rhev-integ
Modified: 2016-02-10 20:18 UTC (History)
14 users (show)

Fixed In Version: org.ovirt.engine-root-3.4.3-1
Doc Type: Bug Fix
Doc Text:
With this update, alerts regarding high availability reservation are now correctly updated in the Administration Portal so that when additional hosts are added and a cluster is designated as safe for high availability in the logs, this status is reflected in the Administration Portal at the same time.
Clone Of: 1076211
Environment:
Last Closed: 2014-10-23 12:30:07 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1712 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.4.3 update 2014-10-23 16:29:47 UTC
oVirt gerrit 25949 master MERGED engine: Adding a down event for HA Reservation Never
oVirt gerrit 27471 ovirt-engine-3.4 MERGED engine: Adding a down event for HA Reservation Never

Comment 3 errata-xmlrpc 2014-10-23 12:30:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1712.html


Note You need to log in before you can comment on or make changes to this bug.